lastAccountName: Xxx_amur
timestamps:
  login: 1552031967781
  logout: 1552032097548
  lastteleport: 1552031512226
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.2485270620884
  y: 77.0
  z: 1289.4204276912199
  yaw: 157.1037
  pitch: 25.495895
logoutlocation:
  world: world
  x: 3041.851289692366
  y: 71.0
  z: 339.1007346123851
  yaw: 58.958206
  pitch: 12.541127
godmode: false
homes:
  home:
    world: world
    x: 3051.5671184345215
    y: 71.0625
    z: 318.4092870276574
    yaw: 17.69806
    pitch: 25.499996
money: '10005016.5'
